/*
Theme Name: Proper
Theme URI: https://www.propermag.com/
Template: cheerup
Author: Sean Barton
Author URI: https://www.propermag.com/
Description: A child theme for Proper Mag
Version: 1.1.1568215617
Updated: 2019-09-11 15:26:57

*/

.single-post .post-content a {
    color: #000; 
    display: inline-block;
    background-color: var(--main-color);
    padding: 2px;
}

.post-meta .cat-labels .category, .large-post-b .post-footer .author a {
    color: black !important;
}

.navigation .menu-item-has-children .sub-menu {
    background-color: #e7e7e7;
    padding: 20px;
}

.navigation .menu > li li a {
    border: none;
    font-size: 14px;
}

.navigation input[type="submit"], .navigation button, .navigation input[type="button"], .navigation .button {
    color: black;
    text-transform: none;
}

.navigation form p {
    margin-bottom: 0;
}

.navigation form p input.js-cm-email-input {
    margin-bottom: 10px;
    background-color: #fff;
    color: black;
    width: 100%;
    border: none;
}

.navigation form p {
    text-transform: none;
}

.navigation .menu li > a {
    color: black;
}

.navigation form p strong {
    margin-bottom: 5px;
    display: block;
}

.navigation form p .js-cm-submit-button {
    margin-bottom: 20px;
}
.navigation form {
    border-bottom: 1px solid black;
    margin-bottom: 10px;
}

.navigation.inline .menu > li li a {
    padding-left: 0;
    padding-right: 0;
    font-weight: bold;
}

.navigation.nav-secondary {
    text-transform: none;
}

.navigation.nav-secondary .menu li > a {
    color: white;
}

.single .main {
    margin-top: 0;
}

.post-top .cat-label {
    margin-bottom: 10px;
}

.post-top .cat-label.color a:hover {
    color: white;
}

input[type="submit"], button, input[type="button"], .button {
    font-size: 13px;
}

.single .post-title, .post-title-alt {
    margin-bottom: 15px;
}

.single .post-title {
    font-size: 30px;
}

.single .author-box-b {
    padding: 50px 0;
    border: none;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    background-color: transparent;
}

.single .single-magazine .the-post-foot {
    display: none;
}

.single .section-head {
    border-bottom: none;
}

.single .section-head .title {
    text-transform: none;
}

.single .comment-respond .section-head {
    border-color: #000;
    text-align: left;
}

.single .comment-form {
    margin: 20px 0;
}

.single .comments-list > .comment, .comments-list > li, .single .comments-list .children li.comment {
    color: black;
    border-color: black;
}

.single .comment-form .submit {
    color: black;
    text-transform: none;
}

.post-top .cat-label a {
    background-color: var(--main-color);
    color: #000;
    text-transform: none;
}

.single-magazine.the-post-modern .post-top {
    text-align: left;
}

.single .post-top {
    margin-bottom: 40px;
}

.post-content p {
    line-height: 1.5em;
}

.fashion-slider .overlay-wrap {
    justify-content: flex-end;
    align-items: flex-start;
}

.fashion-slider .overlay {
    box-shadow: none;
    background: transparent;
    padding: 20px;
}

.fashion-slider .post-title {
    color: white;
    margin-top: 10px;
    text-shadow: 0px 0 15px #000;
}

.fashion-slider .prev-arrow {
    left: 0;
}

.fashion-slider .next-arrow {
    right: 0;
}

.fashion-slider .slick-arrow {
    /*opacity: 1;
    visibility: visible;*/
    width: 50px;
    height: 50px;
    font-size: 50px;
    line-height: 50px;
}

.common-slider .slick-arrow {
    width: 50px;
    height: 50px;
    padding: 0;
    border: none;
}

.post-meta .post-cat > a {
    color: #161616;
    background-color: var(--main-color);
    display: inline-block;
    padding: 5px 10px;
    text-transform: none;
    font-size: 12px;
}

.block-head-b > span, .block-head-b .title {
    border-bottom-width: 8px;
}

.block-head-b {
    border-bottom: none;
}

.block-head-b .title {
    font-size: 22px;
    text-transform: none;
    padding-bottom: 0px;
}

.post-meta-c .post-author > a {
    color: var(--black-color);
}

.home .cat-label a {
    display: none;
}

.the-wrap.head {
    border: none;
    background: none;
}

.block-head-d {
    text-align: left;
}

.home .wpb_content_element.home-sidebar {
    background-color: #efefef;
}

.widget .block-head-c {
    margin-bottom: 0;
}

.widget .block-head-c span {
    padding: 10px;
}

.sidebar .widget img {
    width: 100%;
}

.sidebar .wpb_content_element {
    margin-bottom: 0;
}

.sidebar .widget:last-child {
    margin-bottom: 0;
}

.sidebar .widget.widget_media_image a, .sidebar .widget.widget_media_image a img {
    display: block;
}

.sidebar .widget.bunyad-instagram-feed .spc-insta-media {
    padding: 0 10px;
}

.post-meta-c .meta-item, .post-meta .meta-item {
    font-size: 12px;
}

.grid-post .image-link {
    border: 1px solid rgba(0, 0, 0, 0.06);
}

.home .pr_bottom_section .posts-dynamic.posts-container .grid-post {
    margin-bottom: 0;
}

.home .pr_bottom_section .posts-dynamic.posts-container article .post-header {
    display: flex;
}

.home .pr_bottom_section .posts-dynamic.posts-container article .post-header h2 a {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: -0.01em;
}

.highlights-block .small-post .post-title {
    font-size: 18px;
}

.home .pr_bottom_section .posts-dynamic.posts-container article .post-header .meta-item {
    letter-spacing: 0.025em;
    font-weight: 400;
    font-size: 12px;
}

.home .pr_bottom_section .posts-dynamic.posts-container article .post-header {
    margin-bottom: 25px;
}

.home .pr_bottom_section .posts-dynamic.posts-container article .post-header .post-thumb {
    width: 110px;
    margin-right: 22px;
    margin-bottom: 0px;
    flex-shrink: 0;
}

.widget-posts .posts.large .post-title {
    font-size: 18px;
}

.widget-posts .posts.large time {
    color: white;
}

.main-footer .social-strip {
    display: none;
}

.upper-footer ul.widgets > li:first-child {
    background-image: url('proper_logo.png');
    background-position: 28px 0;
    background-repeat: no-repeat;
    background-size: 50%;
}

.upper-footer ul.widgets > li {
    padding-top: 80px;
}

.upper-footer ul.widgets > li:nth-child(2) h5 {
    text-indent: -10000px;
}

.upper-footer ul.widgets > li h5 {
    padding-bottom: 20px;
    margin-bottom: 0;
    color: white !important;
    text-transform: none;
    font-size: 20px;
    font-weight: bold;
}

.upper-footer ul.widgets > li h5:after {
    display: none;
}

.upper-footer ul.widgets .textwidget, .upper-footer ul.widgets .textwidget p {
    color: white !important;
}

.upper-footer ul.widgets .textwidget p {
    line-height: 1.2em;
    margin-bottom: 1.5em;
    font-size: 18px;
}

@media screen and (max-width: 500px) {
    .the-wrap.head {
        padding-top: 0;
        margin-bottom: 0;
    }

    .main-head.compact .title {
        padding: 10px 0;
    }

    .main-head .inner {
        min-height: 40px;
    }

    .common-slider.fashion-slider {
        padding: 0 10px;
    }

    .main {
        margin: 20px 0 !important;
    }

    .block-head-b, .posts-dynamic .grid-post {
        margin-bottom: 20px !important;
    }

    .main .sidebar {
        display: none;
    }

    .upper-footer ul.widgets > li:first-child {
        background-position: top center;
    }

    .upper-footer ul.widgets > li h5, .upper-footer ul.widgets > li, .upper-footer ul.widgets > li .textwidget p {
        text-align: center;
        font-size: 14px;
    }

    .upper-footer ul.widgets > li:nth-child(2), .upper-footer ul.widgets > li:nth-child(3) {
        padding-top: 20px;
    }
    .upper-footer ul.widgets > li {
        margin-bottom: 0;
    }

    .upper-footer ul.widgets > li:nth-child(2) h5 {
        display: none;
    }

    .upper-footer ul.widgets > li:nth-child(3) h5 {
        text-align: left;
    }

    .main-footer.stylish .upper-footer {
        padding-bottom: 50px !important;
    }
}
